<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Resume | Rinanda Arinta Julia</title>
    <link rel="stylesheet" href="styles\index.css">
  </head>
  <body>
    <header class="flex-container">
      <div class="logo">Rinanda Arinta Julia
</div>
      <nav>
        <ul>
          <li class="active">Home</li>
          <li>Projects</li>
          <li>Contact</li>
        </ul>
        <div class="hamburger" >
          <img src="assets\hamburger-menu-icon.png" alt="hamburger">
        
        </div>
      </nav>
    </header>
    <main>
      <section class="banner">
        <div class="info">
          <h1 class="info-head">HI, IT'S ME</h1>
          <p class="info-text">
            Call me Rinanda! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nobis nisi numquam ipsa tempore nemo, quam dolorum dolorem vel! Deserunt vitae suscipit enim ea saepe amet culpa. Ab, accusantium fuga quo dolores inventore labore odio vero rem hic itaque! Harum quo qui quod facere earum, sunt ea animi nesciunt velit dolores rerum laborum, laboriosam nisi vel fugiat est voluptas sed similique possimus! Eaque laboriosam asperiores tenetur. Alias, quisquam. Repudiandae, unde. Consequatur aut quos dolorem neque expedita alias repellendus dolores corporis quia sunt possimus, quae officia, corrupti autem exercitationem quas minus deserunt? Quasi recusandae deserunt corrupti quam modi in architecto possimus qui?
          </p>
          <button class="button">Contact me</button>
        </div>
        <div class="image-container">
          <img src="assets\wendy.jpeg" alt="" class="profile-image" />
        </div>
      </section>
      <section class="intro">
        <section class="background"></section>
        <p class="title">MY BACKGROUND</p>
        <p class="content">
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aut
          consequuntur tempore quam praesentium culpa laboriosam!
        </p>
    </section>
        <section class="services">
          <p class="title">MY SERVICES</p>
          <h2 class="heading">WHAT CAN I DO FOR YOU?</h2>
          <div class="service-content">
            <div class="card">
              <p class="card-title">Brand Development</p>
              <p class="card-desc">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Reiciendis quo iure aperiam pariatur sed error!
              </p>
            </div>
            <div class="card">
              <p class="card-title">Product Rollouts</p>
              <p class="card-desc">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vero
                delectus sapiente quae, optio aspernatur iste?
              </p>
            </div>
            <div class="card">
              <p class="card-title">Creative Marketing</p>
              <p class="card-desc">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero
                deleniti asperiores deserunt, reiciendis voluptatum minus?
              </p>
            </div>
            <div class="card">
              <p class="card-title">Perception Management</p>
              <p class="card-desc">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Cupiditate voluptate reprehenderit voluptatem nostrum deleniti?
                Numquam!
              </p>
            </div>
          </div>
        </section>
      </section>
      <section class="projects">
        <p class="section-title">Projects</p>
        <h2 class="heading">Checkout my previous project</h2>
        <p class="project-text">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit
          vitae, laboriosam velit, beatae illo eos, praesentium mollitia
          inventore unde maxime accusantium officiis dolorem earum totam?
        </p>
        <button class="button">See Projects</button>
        <div class="image-container">
          <img
            src="./assets/kucingg.jpg"
            alt="projects image"
            class="projects-image"
          />
        </div>
      </section>
      <section class="testimony">
        <div class="image-container">
          <img src="assets\jeno.jpg" alt="" class="testi-image" />
        </div>
        <section class="testimony-content">
          <p class="testimony-text">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fugit
            similique tempore cum quis. Dolore corrupti iusto placeat qui,
            adipisci autem, ab repellat molestias odit eos quo magni vitae,
            quisquam atque officia quibusdam esse cumque illum libero eligendi.
            Et magnam dolorem voluptas voluptatibus sint officiis doloremque,
            magni ab ex, repudiandae modi!
          </p>
          <p class="testimony-giver">Jeno Lee</p>
          <p class="testimony-job">Idol<br />NCT DREAM</p>
        </section>
      </section>
      <section class="work-approach">
        <p class="title">WORK APPROACH</p>
        <h2 class="work-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae temporibus exercitationem eveniet impedit, veniam neque.</h2>
        <button class="button work">Get in touch</button>
      </section>
    </main>
    <footer>
        <section class="info">
            <p class="name">Rinanda Arinta Julia</p>
            <p class="desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores delectus, illo voluptas reprehenderit nobis corrupti.</p>
        </section>
        <section class="contact">
            <p class="contact-title">Contacts</p>
            <p class="email">rinanda1707@gmail.com</p>
            <p class="telp">+6282258843865</p>
        </section>
    </footer>
    div class="float">
    <img
    
  </body>
</html>
